@media (max-width: 768px) {
	.header .col-sm-4 {
		width: 70%;
		float: left;
	}
	.header .col-sm-8 {
		width: 30%;
		float: left;
	}
	a.logo {
		background-size: 90%;
		width: 220px;
		height: 44px;
	}
	.header ul {
		display: none;
	}
	.hero {
		padding: 100px 30px;
		background-position: center;	
		background-image: url(https://www.covetrus.co.uk/wp-content/uploads/2019/05/GettyImages-540856324_web.jpg)!important;
	}
	.error404 .hero {
		padding: 160px 30px 240px;
	}
	.hero-alt {
		padding: 100px 30px;
		background-position: center;	
		background-image: url(https://www.covetrus.co.uk/wp-content/uploads/2019/05/GettyImages-540856324_web.jpg)!important;
	}
	.page-hero {
		background-color:#021660;
		background-image:none;
	}
	.tabs a {
		display: inline-block;
		clear: both;
		margin: 0 0 15px 0;
	}
	.highlights .col-sm-4 {
		margin-bottom: 30px;
	}
	.single-review {
		text-align: center;
	}
	#gform_wrapper_1 .gform_body {
		width: 100%;
		margin: 0 0 10px 0;
	}
	#gform_wrapper_1 .gform_footer {
		width: 100%;
		margin: 0;
	}
	#gform_submit_button_1 {
		margin: 0;
	}
	.footer img {
		margin: 0 auto 20px auto;
	}
	.footer .col-sm-4 {
		width: 100%;
		float: left;
		margin: 0 0 30px 0;
	}
	.features {
		min-height: 1px;
	}
	#burger {
		display: block;
		font-size: 42px;
		color: #021660;
		margin-top: 7px;
	}
	.grid-item {
		width: 100% !important;
		position: relative !important;
	}
	.contact-feature p {
		text-align: center !important;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

	.header ul {
		display: none;
	}
	.hero {
		padding: 100px 30px;
		background-position: center;
	}
	.tabs a {
		display: inline-block;
		clear: both;
		margin: 0 0 15px 0;
	}
	.highlights .col-sm-4 {
		margin-bottom: 30px;
	}
	.single-review {
		text-align: center;
	}
	#gform_wrapper_1 .gform_body {
		width: 100%;
		margin: 0 0 10px 0;
	}
	#gform_wrapper_1 .gform_footer {
		width: 100%;
		margin: 0;
	}
	#gform_submit_button_1 {
		margin: 0;
	}
	.footer img {
		margin: 0 auto 20px auto;
		max-width: 100%;
	}
	.footer .col-sm-4 {
		width: 100%;
		float: left;
		margin: 0 0 30px 0;
	}
	.features {
		min-height: 340px;
	}
	#burger {
		display: block;
		font-size: 42px;
		color: #021660;
		margin-top: 7px;
	}
	.grid-item {
		width: 50% !important;
		position: unset !important;
	}
	.contact-feature p {
		text-align: center !important;
	}
	.grid-item {
		min-height: 600px;
	}
	.row.grid {
		height: 10px !important;
		position: unset !important;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.features {
		min-height: 440px;
	}
	.grid-item {
		min-height: 600px;
	}
	.row.grid {
		height: 10px !important;
		position: unset !important;
	}
}
@media (min-width: 1920px) and (max-width: 2560px)  {
	.hero {
		/*padding: 220px;*/
		/*height: 100vh;*/
	}
}